<?php
if(isset($_REQUEST['url'])){
	//chdir("inc/");
	//require_once "../acc.php";
	$kcuri = $_REQUEST['url'];
	require_once "inc/kctag.php";
	header("Location: ".$_REQUEST['url']);
}elseif(isset($_REQUEST['uri'])){
	$kcuri = $_REQUEST['uri'];
}

require_once "inc/kctag.php";
header("Location: ".urldecode($kcuri)); //mod okura 2011.12.27 09:15 add urldecode()
?>